Thread: GpuOwl 7.x
View Single Post
Old 2020-11-12, 21:54   #173
preda
 
preda's Avatar
 
"Mihai Preda"
Apr 2015

5·271 Posts
Default

Quote:
Originally Posted by mrh View Post
What version of rocm is recommended for 7.x? I'm using 2.10.0 and not able to compile, so I'm guessing it is time to upgrade?
I think ROCm 3.3 is good. Also any after 3.5 should work fine, but maybe slower than 3.3. You can try, now it's easier to install multiple versions of ROCm OpenCL in parallel (at the same time) and choose which one is used with LD_LIBRARY_PATH
preda is offline   Reply With Quote